Subject: Applogies...

From: [email-masked]
Date: Wed, 8 Aug 2001 12:40:04 -0400

It seems that there is a mail gateway / directory problem at my site thats 
caused nearly all of the recent WG traffic to reject back to IMC.  I 
thought it odd I was not seeing anything and I checked w/Paul who reported 
lots of "User not found in directory" kinds of errors.  The folks here are 
"working on it" still and I hope to get traffic flowing again.

Ill be trying to use the WG archives to catch up on the issues Ive missed 
last week and this...

Bruce
===========================================================================
Bruce Kahn                                INet: [email-masked]
Iris Associates                          Phone: 978.392.5335
Westford, MA, USA 01886                    FAX: and nothing but the FAX...
Standard disclaimers apply, even where prohibited by law...